<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" >

    <!-- <corners android:radius="10dp" /> -->
    <corners
        android:bottomLeftRadius="@dimen/text_14sp"
        android:bottomRightRadius="@dimen/text_14sp"
        android:topLeftRadius="@dimen/text_25dp"
        android:topRightRadius="@dimen/text_25dp" />
    <solid android:color="#C0C0C0" />
</shape>